Bug 1424056 - petpvc: FTBFS in rawhide
Summary: petpvc: FTBFS in rawhide
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: petpvc
Version: 26
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Igor Gnatenko
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F26FTBFS
TreeView+ depends on / blocked
 
Reported: 2017-02-17 15:45 UTC by Fedora Release Engineering
Modified: 2018-05-29 12:22 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-29 12:22:24 UTC


Attachments (Terms of Use)
build.log (1.12 KB, text/plain)
2017-02-17 15:45 UTC, Fedora Release Engineering
no flags Details
root.log (69.97 KB, text/plain)
2017-02-17 15:45 UTC, Fedora Release Engineering
no flags Details
state.log (493 bytes, text/plain)
2017-02-17 15:45 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2017-02-17 15:45:10 UTC
Your package petpvc failed to build from source in current rawhide.

https://koji.fedoraproject.org/koji/taskinfo?taskID=17780158

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_26_Mass_Rebuild

Comment 1 Fedora Release Engineering 2017-02-17 15:45:15 UTC
Created attachment 1253477 [details]
build.log

Comment 2 Fedora Release Engineering 2017-02-17 15:45:19 UTC
Created attachment 1253478 [details]
root.log

Comment 3 Fedora Release Engineering 2017-02-17 15:45:22 UTC
Created attachment 1253479 [details]
state.log

Comment 4 Fedora End Of Life 2017-02-28 11:54:57 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 5 Fedora End Of Life 2018-05-03 08:56:17 UTC
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 6 Fedora End Of Life 2018-05-29 12:22:24 UTC
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.